:root {
  // FONTS
  --main-font: metropolis;

  // COLORS
  --primary-color: #6062ff;
  --primary-font-color: #3a3a3a;
  --text-color: #757575;

  // CONTAINER
  --container--hp: 1200px;
  --container--small: 1000px;
}
